@import url(font-awesome.min.css);a:focus{outline:none;}
input:focus{outline:none;}
textarea:focus{outline:none;}
::-moz-selection{background:#1f5dbf;color:white;}
::selection{background:#00c35d;color:white;}
ul,
ol{margin:0px;padding:0px;}
li{padding:0px;margin:0px;list-style:none;}
a{text-decoration:none !important;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition:all .4s;}
.btn,
button{-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;outline:inherit !important;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:'montserratsemi_bold';font-weight:normal;padding:0px;margin:0px;}
p{margin:0px;padding:0px;}
html,
body{min-height:100%;background:#fff;position:relative;}
body{width:100%;margin:0;padding:0;position:relative;font-family:'oxygenregular';color:#0d113d;line-height:26px;overflow-x:hidden!important;box-sizing:border-box;text-rendering:optimizeLegibility !important;-webkit-font-smoothing:antialiased !important;-moz-osx-font-smoothing:grayscale!important;}
.clearfix:after,
.clearfix:before{content:" ";clear:both;display:table;margin:0;padding:0;box-sizing:border-box;overflow:hidden;}
.linkwrapp{display:block;width:100%;height:auto;text-decoration:none;cursor:pointer;box-sizing:border-box;overflow:hidden;}
.row-centered{text-align:center;}
.col-centered{display:inline-block;float:none;text-align:center;margin-right:-4px;}
.owl-carousel .owl-item img{width:auto;max-width:100%;margin:0 auto;}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
img{display:block;max-width:100%;}
.ripplelink{text-decoration:none;position:relative;overflow:hidden;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;z-index:0;}
.ripplelink:hover{z-index:1000;box-shadow:0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23) !important;-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23) !important;-moz-box-shadow:0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23) !important;}
.ink{display:block;position:absolute;background:rgba(255, 255, 255, 0.3);border-radius:100%;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);transform:scale(0);}
.animate{-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-webkit-transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-o-transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;transform:scale(2.5);}
}
.btn-rimary{font-family:'montserratregular';padding:15px 35px;border:1px solid #0d113d;color:#0d113d;font-size:18px;text-transform:uppercase;}
.btn-rimary .ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.2);}
.group{position:relative;margin-bottom:45px;}
.group .label{font-family:'montserratregular';font-size:14px;color:#0d113d;text-transform:uppercase;position:absolute;pointer-events:none;left:0;padding:0;top:10px;transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}
.group input:focus ~ .label,
.group input:valid ~ .label,
.form-wrapp textarea:focus ~ .label,
.group textarea:valid ~ .label{top:-20px;font-size:8px;color:#3da0e2;left:0;padding-left:0;}
.group .bar{position:relative;display:block;width:100%;}
.group .bar:before,
.group .bar:after{content:'';height:1px;width:0;bottom:1px;position:absolute;background:#fd4143;transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}
.group .bar:before{left:50%;}
.group .bar:after{right:50%;}
.group input:focus ~ .bar:before,
.group input:focus ~ .bar:after,
.group textarea:focus ~ .bar:before,
.group textarea:focus ~ .bar:after{width:50%;}
.group .highlight{position:absolute;height:60%;width:200px;top:25%;left:0;pointer-events:none;opacity:0.5;}
.group input:focus ~ .highlight,
.group textarea:focus ~ .highlight{-webkit-animation:inputHighlighter 0.3s ease;-moz-animation:inputHighlighter 0.3s ease;animation:inputHighlighter 0.3s ease;}
.important{position:absolute;top:15px;right:0;z-index:2;width:5px;height:5px;background:#f44336;display:block;border-radius:100px;}
header{position:absolute;top:0;left:0;width:100%;z-index:999;padding-top:45px;}
.navbar-default{border:0;box-shadow:0;border-radius:0;background:transparent;position:relative;}
.navbar-brand{width:128px;height:auto;float:none;display:block;padding:0;margin:0 auto !important;}
header .row>div{vertical-align:middle;}
.navbar-default .navbar-nav>li>a{font-size:15px;color:white;text-transform:uppercase;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{color:#aaa;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{background:transparent;color:#2185fa;}
.navbar-toggle{border-radius:0;border:0;background:#3da0e2 !important;}
.navbar-default .navbar-toggle .icon-bar{background:#fff;height:4px;}
footer{padding:80px 0 0 0;background:#0d113d;}
footer h3{font-family:'montserratlight';font-size:15px;color:#2185fa;text-transform:uppercase;margin-bottom:5px;}
footer ul>li{display:block;line-height:33px;}
footer ul>li>a{color:white;}
footer .top .row>div{border-left:1px solid #1e224d;}
footer .top .row>div:nth-child(1),
footer .top .row>div:nth-child(2){border:0;}
footer .top .row>div:nth-child(3),
footer .top .row>div:nth-child(4){padding-left:40px;}
footer .bottom{padding:15px 0;border-top:1px solid #1e224d;margin-top:70px;}
footer .bottom .navbar-nav>li{color:white;}
footer .bottom .navbar-nav>li>a{display:inline-block;color:white;padding:0;}
footer .bottom .navbar-nav>li>a:hover,
footer .bottom .navbar-nav>li>a:focus{background:transparent;color:#1e224d;}
footer .bottom .navbar-nav.navbar-right>li>a{padding:0 10px;}
.mainframe{width:100%;position:relative;}
.mainframe.in{height:430px !important;min-height:inherit !important;}
.mainframe.in.contact{height:600px !important;}
.mainframe:before{content:" ";position:absolute;left:0;top:0;width:1000%;height:100%;background:rgba(25,11,35, 0.6);}
.mainframe > .container{position:relative;}
.mainframe .caption{text-align:center;width:100%;padding-top:180px;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.mainframe h1{font-family:'montserratbold';font-size:25px;color:white;margin-bottom:10px;}
.mainframe p{font-size:16px;color:white;}
.mainframe .form-inline{margin-top:50px;}
.mainframe .form-inline .form-control{font-family:'montserratregular';min-width:370px;height:64px;border:0;border-radius:0;font-size:15px;padding:6px 30px;padding-left:60px;}
.mainframe .form-inline .form-group{margin-left:-4px;position:relative;}
.mainframe .form-inline .form-group:first-child{margin-left:0;}
.mainframe .form-inline .form-group:first-child .form-control{border-right:1px solid #8e8899;}
.mainframe .form-inline .btn{height:64px;border:0;border-top-left-radius:0;border-bottom-left-radius:0;background:#2185fa;color:white;padding:6px 30px;}
.mainframe .form-inline .form-group .icon{display:block;width:15px;height:19px;background:url(../img/sprite.png) no-repeat;background-position:-2px -1px;position:absolute;left:30px;top:22px;}
.mainframe .form-inline .form-group .icon.eq{width:20px;background-position:-22px -1px;}
.mainframe .google{background:transparent;border:1px slid #fff;background:url(../img/google-play.png) no-repeat;background-position:center center;width:222px;height:65px;border-radius:6px;margin-top:45px;}
h2.title{font-size:36px;text-align:center;text-transform:uppercase;margin-bottom:40px;}
h2.title>span{display:block;font-family:'montserratlight';}
.licit-index.one{padding:70px 0;text-align:center;}
.licit-index.one h3{font-size:21px;}
.licit-index.one h3>.icon{width:70px;height:67px;display:inline-block;vertical-align:middle;margin-right:15px;background:url(../img/sprite.png) no-repeat;background-position:-46px -1px;}
.licit-index.one h3>.icon2{background-position:-120px -1px;}
.licit-index.one h3>.icon3{width:80px;background-position:-192px -1px;}
.licit-index.one h3>.icon4{width:75px;background-position:-276px -1px;}
.licit-index.one h3>.icon5{width:71px;background-position:-356px -1px;}
.licit-index.one h3>.icon6{width:82px;background-position:-428px -1px;}
.licit-index.one p{margin-top:25px;}
.licit-index.one .row>div{margin:40px 0;text-align:left;}
.licit-index.one .btn{margin-top:35px;}
.licit-index.two{background:url(../img/bg-index-1.jpg) no-repeat;background-position:center center;background-size:cover;background-attachment:fixed;}
.licit-index.two .title{text-align:left;}
.licit-index.two .title>i{font-style:normal;color:#2185fa;}
.licit-index.two p{margin-bottom:30px;}
.licit-index.two .row>div{min-height:555px;padding:125px 15px;}
.licit-index.two .row>div.one{padding-right:90px;}
.licit-index.two .row>div.two{background:#fff;}
.licit-index.two .row>div.two{padding:0 30px;padding-top:150px;}
.licit-index.two ul>li{font-family:'montserratbold';font-size:33px;display:block;width:50%;float:left;padding:40px 25px;line-height:35px;}
.licit-index.two ul>li>small{display:block;font-family:'montserratregular';font-size:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.licit-index.two ul>li:nth-child(odd){text-align:right;border-right:1px solid #a1a1a1;}
.licit-index.two ul>li:first-child,
.licit-index.two ul>li:nth-child(2){border-bottom:1px solid #a1a1a1;}
.licit-index.three{padding:105px 0;text-align:center;}
.licit-index.three h2{margin-bottom:80px;}
.licit-index.three ul>li{display:inline-block;padding:20px 25px;box-sizing:border-box;position:relative;}
.licit-index.three ul>li:before{content:" ";width:30px;height:19px;background:url(../img/sprite.png) no-repeat;background-position:-278px -86px;position:absolute;right:0;top:130px;margin-right:-15px;}
.licit-index.three ul>li:last-child:before{display:none;}
.licit-index.three h3{font-size:21px;margin-bottom:15px;}
.licit-index.three p{line-height:18px;}
.licit-index.three figure{display:block;margin:0 auto;width:260px;height:260px;border-radius:100%;background:#2185fa;margin-bottom:30px;line-height:300px;}
.licit-index.three figure>.icon{display:inline-block;width:83px;height:60px;background:url(../img/sprite.png) no-repeat;background-position:-3px -84px;}
.licit-index.three figure>.icon2{width:79px;height:62px;background-position:-94px -84px;}
.licit-index.three figure>.icon3{width:79px;height:69px;background-position:-181px -84px;}
.licit-index.three figcaption{max-width:260px;margin:0 auto;}
.licit-index.four{width:100%;min-height:383px;background:url(../img/bg-index-2.jpg) no-repeat;background-position:center center;background-size:cover;position:relative;text-align:center;}
.licit-index.four:before{content:" ";width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(2,78,158,0.3);}
.licit-index.four h3{font-size:36px;vertical-align:middle;color:white;position:relative;z-index:2;line-height:383px;}
.licit-index.four img{position:absolute;left:0;right:0;margin:0 auto;bottom:-90px;z-index:2;-webkit-box-shadow:0px 10px 60px -4px rgba(0,0,0,0.17);-moz-box-shadow:0px 10px 60px -4px rgba(0,0,0,0.17);box-shadow:0px 10px 60px -4px rgba(0,0,0,0.17);}
.licit-index.five{padding:175px 0 90px 0;}
.licit-index.five .title{margin-bottom:110px;}
.licit-index.five figure{display:block;width:110px;height:110px;border-radius:100%;overflow:hidden;position:absolute;left:0;right:0;margin:0 auto;margin-top:-80px;}
.licit-index.five figure > img{border-radius:100%;}
.licit-index.five .slide{text-align:center;background:#ececec;border-radius:4px;padding:25px 70px;position:relative;}
.licit-index.five .slide p{margin:45px 0 35px 0;}
.licit-index.five .slide h3{font-size:20px;color:#4a4a4a;}
.licit-index.five .slide h3 > span{font-family:'montserratregular';color:#909090;}
.licit-index.five .owl-carousel .owl-stage-outer{padding-top:60px;}
.licit-index.five .owl-controls{width:100%;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.licit-index.five .owl-controls>div{display:block;width:100%;margin-top:50px;}
.licit-index.five .owl-controls>div>div{display:block;float:right;width:30px;height:19px;background:url(../img/sprite.png) no-repeat;background-position:-278px -86px;margin-right:-60px;}
.licit-index.five .owl-controls>div>.owl-prev{background-position:-309px -86px;float:left;margin-left:0;margin-left:-60px;}
.licit-index.six{padding:60px 0;background:#ececec;text-align:center;}
.licit-index.six h2{margin-bottom:75px;}
.licit-index.six .box{padding:60px 55px;padding-top:0;background:#fff;border-radius:4px;text-align:left;}
.licit-index.six .box span{display:inline-block;padding:20px 15px;border-radius:4px;background:#2185fa;color:white;line-height:15px;margin-top:-30px;margin-bottom:25px;font-size:11px;}
.licit-index.six .box span > b{font-family:'oxygenbold';display:block;font-size:15px;}
.licit-index.six .box h3{font-family:'ralewaybold';font-size:20px;color:#4a4a4a;line-height:32px;}
.licit-index.six .box p{margin:15px 0;}
.licit-index.six .box .icon{display:block;width:30px;height:19px;background:url(../img/sprite.png) no-repeat;background-position:-278px -86px;}
.licit-index.six .btn{margin-top:45px;}
.licit-contact.one{padding-bottom:130px;}
.licit-contact.one h2{text-transform:uppercase;margin-bottom:75px;}
.licit-contact.one .form-wrapp{position:relative;z-index:1;margin-top:-340px;}
.licit-contact.one .form-wrapp .one{background:#eceff1;padding:150px 75px;padding-bottom:30px;border-bottom:1px solid #e2e8ea;}
.licit-contact.one .form-wrapp .two{background:url(../img/bg-contact.png) no-repeat;background-position:right top;background-color:#0d113d;padding:175px 15px 145px 60px;}
.form-wrapp .form-control{width:100%;border-radius:0;outline:inherit;border:0;border-bottom:1px solid #6174d4;background:transparent;box-shadow:none;padding:0;padding-right:20px;resize:none;}
.form-wrapp textarea.form-control{height:80px;}
.form-wrapp .btn{border:0;box-shadow:none;border-radius:0;background:transparent;margin:0;padding:0;font-family:'montserratregular';font-size:14px;color:#0d113d;}
.form-wrapp .btn > .icon{display:inline-block;vertical-align:middle;margin-left:10px;border-radius:100px;background:#3da0e2;width:40px;height:40px;color:#000;line-height:40px;position:relative;}
.form-wrapp .btn > .icon>.right{display:inline-block;position:absolute;margin-left:4px;margin-top:10px;top:9px;}
.form-wrapp .btn > .icon>.right:before{content:'';position:absolute;right:1px;top:-5px;width:10px;height:10px;border-top:solid 1px white;border-right:solid 1px white;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.licit-contact.one ul>li{font-family:'montserratlight';display:block;color:#3da0e2;text-transform:uppercase;line-height:20px;padding:10px 0;}
.licit-contact.one ul>li>a{color:#3da0e2;display:block;}
.licit-contact.one ul>li>.fa{display:block;color:white;margin-bottom:10px;}
.licit-contact.one ul>li:last-child a{text-transform:none;}
.licit-contact.one ul>li.socail>ul{margin-top:30px;}
.licit-contact.one ul>li.socail>ul>li{display:inline-block;}
.licit-contact.one ul>li.socail>ul>li>a{padding:10px 10px;font-size:18px;color:white;}
.mainframe.in .caption{padding-top:0;}
.mainframe.in .form-inline{margin-top:0;}
.licit-faq{padding:90px 0;}
.title-in{font-size:21px;color:#0d113d;padding-bottom:15px;border-bottom:1px solid #cfd8dc;text-transform:uppercase;margin-bottom:65px;}
.title-in > span{font-family:'montserratlight';display:block;}
.licit-faq .panel-default>.panel-heading,
.licit-faq .panel-default,
.licit-faq .panel-default>.panel-heading+.panel-collapse>.panel-body{border:0;border-radius:0;padding:0;margin:0;}
.licit-faq .panel-title>a, .licit-faq .panel-title>small, .licit-faq .panel-title>.small, .licit-faq .panel-title>small>a,.licit-faq .panel-title>.small>a{display:block;padding:25px 25px;padding-right:75px;font-family:'montserratsemi_bold';font-size:15px;color:#0d113d;text-transform:uppercase;position:relative;}
.licit-faq .panel-default{margin-bottom:10px;}
.licit-faq .panel-default>.panel-heading+.panel-collapse>.panel-body{padding:25px 55px;}
.licit-faq .panel-default>.panel-heading+.panel-collapse>.panel-body p{font-size:14px;}
.panel-title>a{position:relative;}
.panel-title>a>.icon{display:block;color:#0d113d;position:absolute;right:45px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.panel-title>a>.icon:before{content:'';position:absolute;width:10px;height:2px;background-color:currentColor;}
.panel-title>a>.icon:after{content:'';position:absolute;width:10px;height:2px;background-color:currentColor;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
.panel-title>a.collapsed>.icon:before{position:absolute;width:10px;height:2px;background-color:currentColor;}
.panel-title>a.collapsed>.icon:after{display:none;}
.licit-listing{width:100%;padding:90px 0;}
.licit-listing .title-in{font-size:21px;text-align:left;margin-bottom:0;}
.licit-listing .panel-default>.panel-heading{border:0;padding:0;}
.licit-listing .panel-title>a{padding:20px 35px;display:block;background:#0d113d;border-top-left-radius:8px;border-top-right-radius:8px;font-family:'montserratsemi_bold';font-size:15px;color:white;}
.licit-listing .panel-default{border:0;}
.licit-listing .panel-title>a>.icon,
.licit-listing .panel-title>a.collapsed>.icon{color:white;}
.licit-listing .panel-body{border:0;padding:15px 0;background:#f3f5f6;}
.licit-listing .panel-body ul{padding:0 15px;}
.licit-listing .panel-body ul>li{display:block;}
.licit-listing .panel-body ul>li>a{display:block;font-family:'montserratsemi_bold';font-size:14px;color:#0d113d;text-transform:uppercase;padding:5px 35px;}
.licit-listing .panel-body ul>li.active>a,
.licit-listing .panel-body ul>li>a:hover,
.licit-listing .panel-body ul>li>a:focus{background:#e7ebed;}
.licit-listing .panel-body ul>li>i{display:block;font-style:normal;}
.licit-listing .panel-body ul>li>i>*{display:inline-block;vertical-align:middle;}
.licit-listing .panel-body ul>li>i>span{display:inline-block;vertical-align:middle;margin-left:15px;font-size:14px;color:#0d113d;font-family:'montserratsemi_bold';}
.ui-slider-horizontal{height:4px !important;background:#3da0e2 !important;border:0 !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{width:12px !important;height:12px !important;border:0 !important;border-radius:50px !important;background:#0d113d !important;}
.ui-widget-header{background:#fff !important;}
.range-wrapp{width:100%;box-sizing:border-box;padding:0 35px;}
.licit-listing .slider.slider-horizontal{width:100%;}
.licit-listing .slider.slider-horizontal .slider-track{background:#fff;box-shadow:none;height:4px;}
.licit-listing .slider-selection{background:#3da0e2;box-shadow:none;}
.licit-listing .slider-handle{width:12px;height:12px;background:#0d113d;}
.licit-listing .check-wrapp{padding:0 35px;}
.licit-listing .check-wrapp>li{padding:10px 0;}
.licit-listing .check-wrapp .fs-checkbox-marker{border-radius:100px;float:right;width:20px;height:20px;background:#cfd8dc;border:0;}
.licit-listing .fs-checkbox-label{font-size:14px;text-transform:uppercase;font-family:'montserratregular';}
.licit-listing .fs-checkbox-flag:before{width:7px;height:15px;margin:-1px 0 0 11px;}
.licit-listing .fs-checkbox-flag:before{width:7px;height:15px;margin:-1px 0 0 11px;}
.licit-listing .box{padding:35px 0;}
.licit-listing .box figure{width:150px;height:150px;border-radius:100%;overflow:hidden;}
.licit-listing .box .image{max-width:185px;float:left;}
.licit-listing .box .image ul{text-align:center;margin-top:15px;}
.licit-listing .box .image ul>li{display:inline-block;color:#ff7800;font-size:18px;}
.licit-listing .box .image ul>li.defualt{color:#c3c3c3;}
.licit-listing .box article{padding-left:185px;}
.licit-listing .box article h2{font-size:21px;color:#3da0e2;text-transform:uppercase;}
.licit-listing .box article h2>small{display:block;font-size:12px;color:#99a0a3;}
.licit-listing .box article ul.list{display:block;margin-left:-15px;margin-right:-15px;margin-top:15px;}
.licit-listing .box article ul.list>li{display:inline-block;}
.licit-listing .box article ul.list>li>a{font-family:'montserratlight';display:block;position:relative;padding:0 15px;font-size:14px;color:#0d113d;text-transform:uppercase;}
.licit-listing .box article ul.btn-wrapp{margin-left:-5px;margin-right:-6px;}
.licit-listing .box article ul.btn-wrapp>li{display:block;float:left;padding:6px 6px;width:50%;}
.licit-listing .box article ul.btn-wrapp>li:last-child{width:100%;}
.licit-listing .box article ul.btn-wrapp>li>a.btn{display:block;padding:10px 6px;background:#e7ebed;color:#3da0e2;font-size:11px;text-transform:uppercase;}
.licit-listing .box article ul.btn-wrapp>li>a.btn.three{background:#3da0e2;color:white;}
.licit-listing .box article .listing-wrapp{margin-top:30px;}
.licit-listing .box article ul.ulOne{display:block;margin-left:-15px;margin-right:-15px;border-top:1px solid #cfd8dc;}
.licit-listing .box article ul.ulOne>li{display:block;float:left;}
.licit-listing .box article ul.ulOne>li>a{display:block;padding:10px 15px;color:#0d113d;}
.licit-listing .box article ul.ulOne>li>a:hover,
.licit-listing .box article ul.ulOne>li>a:focus{color:#3da0e2;}
.licit-listing .box article ul.ulOne>li>a>.fa{margin-right:15px;color:#3da0e2;}
.licit-listing .box article ul.ulOne>li>a>span{display:inline-block;}
.licit-listing .box article ul.ulOne>li>a>span>.fa{font-size:12px;color:#0d113d;margin-right:5px;}
.licit-listing .box article .tooltip.bottom{opacity:1;}
.licit-listing .box article .tooltip.bottom > .tooltip-arrow{border-bottom:5px solid #3da0e2;}
.licit-listing .box article .tooltip-inner{background-color:#3da0e2;padding:15px;opacity:1;}
.licit-service{padding:80px 0;}
.licit-service article{padding:0 50px;}
.licit-service h2{font-size:30px;text-transform:uppercase;text-align:center;padding-bottom:60px;margin-bottom:80px;border-bottom:1px solid #cfd8dc;}
.licit-service p{font-family:'montserratregular';font-size:15px;}
.licit-service.two{background:#f5f6ff;}
.licit-service.two h2{font-size:27px;padding:0;border:0;}
.licit-service h3{font-size:22px;text-transform:uppercase;text-align:center;margin-bottom:60px;}
.licit-service h4{font-size:21px;margin-bottom:40px;}
.licit-service .row{margin-bottom:80px;}
.licit-service ul>li{display:block;line-height:35px;padding-left:25px;}
.licit-service ul>li:before{content:" ";display:inline-block;width:16px;height:16px;background:url(../img/sprite.png) no-repeat;background-position:-350px -86px;margin-left:-25px;margin-right:8px;}
.licit-service ul>li>a{font-family:'montserratregular';font-size:17px;color:#161a4a;}
.licit-service.details{padding:60px 0;}
.licit-service.details .row{margin-bottom:0;}
.licit-service.details h2{margin:0;padding:0;border:0;font-size:28px;text-transform:none;margin-bottom:60px;}
.licit-service.details h2>small{font-size:26px;color:#0d113d;}
.licit-service.details h5{font-size:36px;margin:100px 0;text-transform:uppercase;}
.licit-service.details h5>small{font-size:26px;margin-left:5px;}
.licit-service.details h5>.fa{margin-right:10px;font-size:30px;}
.licit-service.details .btn{width:100%;max-width:435px;border-radius:50px;padding:20px 15px;background:#2185fa;text-transform:uppercase;color:white;font-size:26px;display:block;margin:0 auto;margin-bottom:70px;}
@media screen and (max-width:600px){#testimonial_data{visibility:hidden;clear:both;float:left;margin:10px auto 5px 20px;width:28%;display:none;}
}